
QGIS Application - Bug report #181

Multi-line labels in print composer

2006-07-07 03:34 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10240

Description

The labels in the print composer should allow for multi-line text.

History

#1 - 2007-11-17 06:24 PM - Gavin Macaulay -

- Status changed from Open to In Progress

#2 - 2007-11-22 11:06 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in svn

#3 - 2008-08-28 12:49 AM - gjm -

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

The recent changes to the composer have reverted the ability to have multi-line labels :(

#4 - 2008-08-28 08:25 AM - Marco Hugentobler

- Status changed from Feedback to Closed

- Resolution set to fixed

This is fixed in commit:96f23698 (SVN r9203).

#5 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
